# Generated by Django 3.0.3 on 2021-10-13 03:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0085_auto_20211011_1436'),
    ]

    operations = [
        migrations.AlterField(
            model_name='usuaria',
            name='email',
            field=models.CharField(blank=True, max_length=100, null=True),
        ),
    ]
